Bug 18532 - don't show the colour correctly in background-color in tables (create with OOo)
Summary: don't show the colour correctly in background-color in tables (create with OOo)
Status: RESOLVED MOVED
Alias: None
Product: poppler
Classification: Unclassified
Component: cairo backend (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: poppler-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-14 07:31 UTC by Pedro Villavicencio
Modified: 2018-08-21 10:55 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro Villavicencio 2008-11-14 07:31:10 UTC
this report has been opened here:

https://bugs.edge.launchpad.net/ubuntu/+source/poppler/+bug/268726

"In the tables with columns (or rows) merged with a colour background (ex, red) evince shows lines on each box.
I attach an example created with OOo Calc.

PS: if you open the PDF with Adobe Reader it shows correctly."

pdf: http://launchpadlibrarian.net/17521634/exampletablesevince.pdf

screenshot:

http://launchpadlibrarian.net/17542818/example-areadervsevince.jpg

Thanks you,
Comment 1 madbiologist 2013-12-19 04:27:15 UTC
Still occurring with poppler 0.20.5.
Comment 2 madbiologist 2014-06-07 16:04:34 UTC
Still occurring with poppler 0.24.5.
Comment 3 madbiologist 2015-08-04 19:16:30 UTC
Still occurring with poppler 0.30.0-0ubuntu1
Comment 4 madbiologist 2016-09-29 13:51:21 UTC
Still occurring with poppler 0.41.0-0ubuntu1.1
Comment 5 GitLab Migration User 2018-08-21 10:55:06 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/poppler/poppler/issues/429.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.